td {  font-size: 12px}


.com_white_22 {

font-size: 20px; color: #FFFFFF; font-family: "黑体"; font-weight: lighter

}
.y14B {  font-size: 14pt; font-weight: bold; color: #FF6600}

.he22 {  line-height: 22px}
.C14_22 {
	line-height: 26px;
	font-family: sans-serif, "宋体";
	font-size: 14px;
}

.f1422 {

	font-size: 14px;

	line-height: 23px;

	font-family: Arial, "宋体";

}

.V12-20 {  line-height: 18px}
.C14_001F65 {  font-size: 14px}

.y12 {

	font-size: 12px;

	color: #FF6600;

	font-weight: bold;

}

.w13 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.TH5{width: 740px;}
.TH5_list {width:120px; height: 20px;float:left; padding-left:25px; margin-top:6px;text-align: left;}

.TH4{width: 450px;}
.TH4_list {width:105px; height: 120px;float:left; padding-left:6px; margin-top:6px;text-align: left;}

.P5{width: 550px;}
.P5_list {width:140px; height: 120px;float:left; padding-left:6px; margin-top:6px;text-align: center;}

/*整站 */
body {
	font-size: 12px;
	text-align: center;
	margin: 0px;
}
a {
	text-decoration: none;
	color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
}
a:visited {
	color: #000000;
	text-decoration: none;
}


/*header文件 */

.h_menu {
	font-size: 12px;
	padding: 5px;
	width: 950px;
	text-align: center;
}
.h_ad{
	font-size: 12px;
	padding: 5px;
	width: 948px;
	border: 1px solid #B3B3B3;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.h_ad1{
	font-size: 12px;
	padding: 0px;
	width: 958px;
	border: 1px solid #B3B3B3;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #CCCCCC;
}
.h_tou{
	font-size: 12px;
	padding: 2px;
	width: 948px;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.img_b1 {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.img_b2 {
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-bottom: 4px;
	background-color: #FFFFFF;
}
.h_so{
	font-size: 12px;
	width: 960px;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.div_nemu {
	font-size: 12px;
	width: 948px;
	text-align: center;
	background-image: url(/images/m01.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	height: 15px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.div_nemu1 {
	font-size: 12px;
	width: 948px;
	text-align: center;
	background-image: url(/images/m02.gif);
	border: 1px solid #EEEEEE;
	margin-top: 2px;
	height: 15px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}

/*内容文件 */
.l_nemu {
	font-size: 14px;
	width: 633px;
	text-align: left;
	background-image: url(/images/m02.gif);
	border: 1px solid #CCCCCC;
	height: 15px;
	font-weight: bold;
	color: #FF3300;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.l_nemu_detail {
	float: left;
	width: 638px;
	border-right-width: 1px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	text-align: left;
	clear: both;
	margin-bottom: 5px;
}
.r_nemu {
	font-size: 14px;
	width: 283px;
	text-align: left;
	background-image: url(/images/m01.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	height: 15px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	clear: both;
}
.r_nemu_detail {
	float: left;
	width: 288px;
	border-right-width: 1px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	text-align: left;
	clear: both;
	margin-bottom: 5px;
}
.c_detail {
	width: 958px;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8D8F2;
}
.c_detail_left {
    float: left;
	clear: both;
}

.c_detail_left_con {
	float: left;
	width: 604px;
	border-right-width: 1px;
	background-color: #F5F8FD;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C8D8F2;
	border-right-color: #C8D8F2;
	border-bottom-color: #C8D8F2;
	border-left-color: #C8D8F2;
	padding: 20px;
	text-align: left;
	clear: both;
}
.c_ad {
	float: left;
	width: 604px;
	padding: 20px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #C8D8F2;
}
.c_detail_right {
	float: right;
	width: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.news_title {
	font-family: "黑体";
	font-size: 20px;
	margin: 9px;
	text-align: center;
}
.news_detail{
	font-size: 14px;
	line-height: 24px;
}

.F14Yb {
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;

}
.FYb {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF3300;
	border: 1px solid #FF3300;
}
.aF14 {

	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.a_red {
	color: #FF3300;
}
.f1422 {
	font-size: 14px;
	line-height: 23px;
}

.news_ts {
	padding: 10px;
}

.TH6{width: 770px;}
.TH6_list {
	width:128px;
	height: 65px;
	float:left;
	padding-left:4px;
	margin-top:4px;
	text-align: left;
}

.TH5{width: 740px;}
.TH5_list {width:120px; height: 20px;float:left; padding-left:25px; margin-top:6px;text-align: left;}

.TH4{width: 450px;}
.TH4_list {width:105px; height: 120px;float:left; padding-left:6px; margin-top:6px;text-align: left;}


.TH2{width: 240px;}
.TH2_list {
	width:120px;
	height: 30px;
	float:left;
	padding-left:0px;
	margin-top:0px;
	text-align: left;
}
.TH1{width: 350px;}
.TH1_list {
	width:350px;
	height: 25px;
	float:left;
	padding-left:5px;
	margin-top:5px;
	text-align: left;
}